{
    "private": true,
    "scripts": {
        "dev": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "production": "mix --production"
    },
    "devDependencies": {
        "babel-eslint": "^8.2.6",
        "cross-env": "^5.1",
        "eslint": "^4.19.1",
        "eslint-config-prettier": "^6.15.0",
        "eslint-loader": "^3.0.4",
        "eslint-plugin-prettier": "^3.4.1",
        "eslint-plugin-vue": "^4.7.1",
        "jsbarcode": "^3.11.5",
        "laravel-mix": "^6.0.43",
        "postcss": "^8.4.12",
        "prettier": "^2.6.2",
        "resolve-url-loader": "3.1.0",
        "sass": "^1.50.1",
        "sass-loader": "^8.0.2",
        "vue-template-compiler": "^2.6.14"
    },
    "dependencies": {
        "@vue-hero-icons/outline": "^1.6.3",
        "@vue-hero-icons/solid": "^1.6.3",
        "apexcharts": "^3.35.0",
        "axios": "^0.19",
        "chart.js": "^2.7.3",
        "crypto": "^1.0.1",
        "crypto-js": "3.1.9-1",
        "guid": "0.0.12",
        "lodash": "^4.17.13",
        "moment": "^2.29.3",
        "popper.js": "^1.16.1",
        "react-country-flag": "^2.3.1",
        "sweet-modal-vue": "^2.0.0",
        "sweetalert": "^2.1.2",
        "toastr": "^2.1.4",
        "v-money": "^0.8.1",
        "v-select2-component": "^0.4.7",
        "v-tooltip": "^2.1.3",
        "vue": "^2.6.14",
        "vue-advanced-cropper": "^1.10.1",
        "vue-apexcharts": "^1.6.2",
        "vue-barcode": "^1.3.0",
        "vue-cryptojs": "^2.2.1",
        "vue-custom-scrollbar": "^1.4.4",
        "vue-feather-icons": "^5.1.0",
        "vue-i18n": "^8.27.1",
        "vue-loader": "^15.9.8",
        "vue-multiselect": "^2.1.6",
        "vue-popperjs": "^2.3.0",
        "vue-router": "2.7.0",
        "vue-select": "^3.18.3",
        "vue-step-wizard": "^0.1.17",
        "vue-toastr-2": "^0.0.10",
        "vue2-datepicker": "^3.10.4",
        "vue2-editor": "^2.10.3",
        "vue2-transitions": "^0.3.0",
        "vuedraggable": "^2.24.2",
        "vuelidate": "^0.6.2",
        "vuetable-2": "^2.0.0-beta.4",
        "vuex": "^3.0.1"
    }
}
